Subject: First Pollen Report of 1995 for the North

From: bill fernihough <[email-masked]>
Date: 5 Feb 1995 19:23:40 GMT

On Feb 4, 1995, bees in the Vancouver BC Canada area were bringing
in fresh pollen.  A warm winter in the area has resulted in many
blooms about a month early, and even trees are starting to flower.
The pollen observed was bright yellow, beleived to be from crocus
flowers.
The hives in this area are strong, and willing to work early.  Outside
temperatures reached at 15 degrees C, quite a pleasant day.